import { Module } from '@nestjs/common';
import { CompanyController } from './company.controller';
import { CompanyService } from './company.service';
import { CompanyEntity } from './company.entity';
import { TypeOrmModule } from '@nestjs/typeorm';
import { StorageModule } from '../tools/storage/storage.module';
import { DatabaseModule } from '~/shared/database/database.module';

@Module({
  imports: [TypeOrmModule.forFeature([CompanyEntity]), StorageModule, DatabaseModule],
  controllers: [CompanyController],
  providers: [CompanyService]
})
export class CompanyModule {}
