import { Module } from '@nestjs/common';
import { MaterialsInventoryController } from './materials_inventory.controller';
import { MaterialsInventoryService } from './materials_inventory.service';
import { TypeOrmModule } from '@nestjs/typeorm';
import { MaterialsInventoryEntity } from './materials_inventory.entity';
import { StorageModule } from '../tools/storage/storage.module';
import { MaterialsInOutController } from './in_out/materials_in_out.controller';
import { MaterialsInOutService } from './in_out/materials_in_out.service';
import { MaterialsInOutEntity } from './in_out/materials_in_out.entity';

@Module({
  imports: [
    TypeOrmModule.forFeature([MaterialsInventoryEntity, MaterialsInOutEntity]),
    StorageModule
  ],
  controllers: [MaterialsInventoryController, MaterialsInOutController],
  providers: [MaterialsInventoryService, MaterialsInOutService]
})
export class MaterialsInventoryModule {}
